ASKTHD_OV13855ASKTHD_OFILM_TDK=/odm/etc/camera/configeffect/digitalzoom/ov13855/
ASKTHD_OV13855ASKTHD_OFILM_BL=/odm/etc/camera/configeffect/digitalzoom/ov13855/
ASKTHD_HI1333ASKTHD_QTECH=/odm/etc/camera/configeffect/digitalzoom/hi1333/
ASKTHD_IMX258ASKTHD_SUNNY_ZL=/odm/etc/camera/configeffect/digitalzoom/imx258/
ASKTHD_IMX258ASKTHD_SUNNY_MTM=/odm/etc/camera/configeffect/digitalzoom/imx258/
ASKTHD_S5K3L6ASKTHD_LUXVISIONS=/odm/etc/camera/configeffect/digitalzoom/s5k3l6/
ASKTHD_OV48B2QASKTHD_LUXVISIONSZ=/odm/etc/camera/configeffect/digitalzoom/ov48b/
ASKTHD_OV48B2QASKTHD_LUXVISIONST=/odm/etc/camera/configeffect/digitalzoom/ov48b/
ASKTHD_OV48B2QASKTHD_OFILM=/odm/etc/camera/configeffect/digitalzoom/ov48b/
ASKTHD_IMX582ASKTHD_SUNNY_BL=/odm/etc/camera/configeffect/digitalzoom/imx582/
ASKTHD_IMX582ASKTHD_SUNNY_ALPS=/odm/etc/camera/configeffect/digitalzoom/imx582/
ASKTHD_IMX582ASKTHD_FOXCONN=/odm/etc/camera/configeffect/digitalzoom/imx582/
ASKTHD_IMX582ASKTHD_LUXVISIONS=/odm/etc/camera/configeffect/digitalzoom/imx582/
ASKTHD_IMX582ASKTHD_OFILM=/odm/etc/camera/configeffect/digitalzoom/imx582/
